Subject: Re: [75attendees] currency?

From: Fredrik Wellner <[email-masked]>
Date: Thu, 16 Jul 2009 20:19:13 +0200

2009/7/16 Karen Seo <[email-masked]>:
> If I bring a credit card (presumably fine for hotel and restaurants), do I
> also need to bring cash?  If I need to bring cash, what currency (euros?
> kronor?) should I bring and where/how do you recommend that I obtain it?
>  Thank you.
> _______________________________________________
> 75attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/75attendees
>

You won't need much cash in Sweden, most places take cards, even
taxis. You might need some cash for cafeterias/fast food and small
purchases. I never have more than 300 sek (35 usd/25 eur) in my
wallet.

cheers

/fredrik